Bug 1283869 - [abrt] kf5-baloo-file: mdb_txn_begin(): baloo_file killed by SIGSEGV
[abrt] kf5-baloo-file: mdb_txn_begin(): baloo_file killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kf5-baloo (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: KDE SIG
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6028352429e324a95c14de5146e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-20 02:09 EST by Danilo Marcucci
Modified: 2016-12-20 11:07 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:07:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (43.71 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: cgroup (284 bytes, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: core_backtrace (5.93 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: dso_list (7.46 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: environ (2.08 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: exploitable (93 bytes, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: limits (1.29 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: maps (31.31 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: mountinfo (3.56 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: namespaces (85 bytes, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: open_fds (231.74 KB, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: proc_pid_status (1005 bytes, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: var_log_messages (311 bytes, text/plain)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details
File: baloo_window_error.jpg (40.55 KB, application/octet-stream)
2015-11-20 02:09 EST, Danilo Marcucci
no flags Details

  None (edit)
Description Danilo Marcucci 2015-11-20 02:09:22 EST
Description of problem:
After always login. This is the first window before the desktop.

Version-Release number of selected component:
kf5-baloo-file-5.16.0-1.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        /usr/bin/baloo_file
crash_function: mdb_txn_begin
executable:     /usr/bin/baloo_file
global_pid:     2816
kernel:         4.2.6-300.fc23.x86_64+debug
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 mdb_txn_begin at mdb.c:2650
 #1 Baloo::FileContentIndexerProvider::size at ../../../src/file/filecontentindexerprovider.cpp:40
 #2 Baloo::FileIndexScheduler::scheduleIndexing at ../../../src/file/fileindexscheduler.cpp:121
 #3 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:124
 #4 QMetaObject::activate at kernel/qobject.cpp:3698
 #5 QtPrivate::QSlotObjectBase::call at ../../src/corelib/kernel/qobject_impl.h:124
 #6 QMetaObject::activate at kernel/qobject.cpp:3698
 #8 KInotify::installedWatches at ./moc_kinotify.cpp:357
 #9 KInotify::Private::_k_addWatches at ../../../src/file/kinotify.cpp:183
 #10 KInotify::qt_static_metacall at ./moc_kinotify.cpp:159
Comment 1 Danilo Marcucci 2015-11-20 02:09:29 EST
Created attachment 1097024 [details]
File: backtrace
Comment 2 Danilo Marcucci 2015-11-20 02:09:31 EST
Created attachment 1097025 [details]
File: cgroup
Comment 3 Danilo Marcucci 2015-11-20 02:09:33 EST
Created attachment 1097026 [details]
File: core_backtrace
Comment 4 Danilo Marcucci 2015-11-20 02:09:34 EST
Created attachment 1097027 [details]
File: dso_list
Comment 5 Danilo Marcucci 2015-11-20 02:09:36 EST
Created attachment 1097028 [details]
File: environ
Comment 6 Danilo Marcucci 2015-11-20 02:09:38 EST
Created attachment 1097029 [details]
File: exploitable
Comment 7 Danilo Marcucci 2015-11-20 02:09:39 EST
Created attachment 1097030 [details]
File: limits
Comment 8 Danilo Marcucci 2015-11-20 02:09:41 EST
Created attachment 1097031 [details]
File: maps
Comment 9 Danilo Marcucci 2015-11-20 02:09:43 EST
Created attachment 1097032 [details]
File: mountinfo
Comment 10 Danilo Marcucci 2015-11-20 02:09:45 EST
Created attachment 1097033 [details]
File: namespaces
Comment 11 Danilo Marcucci 2015-11-20 02:09:51 EST
Created attachment 1097034 [details]
File: open_fds
Comment 12 Danilo Marcucci 2015-11-20 02:09:52 EST
Created attachment 1097035 [details]
File: proc_pid_status
Comment 13 Danilo Marcucci 2015-11-20 02:09:54 EST
Created attachment 1097036 [details]
File: var_log_messages
Comment 14 Danilo Marcucci 2015-11-20 02:09:56 EST
Created attachment 1097037 [details]
File: baloo_window_error.jpg
Comment 15 Fedora End Of Life 2016-11-24 08:36:21 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2016-12-20 11:07:36 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.